<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package world-blog
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">



	<?php wp_head(); ?>
</head> 
    <body <?php body_class(); ?>>       
        <div id="container">          
            <header class="clearfix"> 
                <div class="top-line"> 
                    <div class="container"> 
                        <div class="row">                       
                          <?php get_template_part('inc/index','social'); ?>    
                        </div>                         
                    </div>                     
                </div>                 
                <div class="header-banner-place"> 
                    <div class="container"> 
					 <div class="site-brand"> 
                      <?php
			          the_custom_logo();
		              if ( is_front_page() && is_home() ) : ?>
				      <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		              <?php else : ?>
			          <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
			          <?php
		              endif;

		              $description = get_bloginfo( 'description', 'display' );
			          if ( $description || is_customize_preview() ) : ?>
			          <p class="site-description"><?php echo esc_html_e($description); /* WPCS: xss ok. */ ?></p>
			           <?php
		              endif; ?>
                     </div>					  
                       
                    </div>                     
                </div>   
			
                <nav class="navbar navbar-expand-lg navbar-dark bg-dark"> 
                    <div class="container"> 
                        <button class="navbar-toggler hidden-lg hidden-md " type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"> 
                            <span class="navbar-toggler-icon"><?php esc_html_e('Menu','world-blog'); ?></span> 
                        </button>                         
                        <div class="collapse navbar-collapse" id="navbarSupportedContent"> 
                            <?php wp_nav_menu( array(
						
			                    'theme_location'    => 'primary',
			                    'depth'             => 2,
			                    'container'         => 'div',
			                    'menu_class' => 'navbar-nav mr-auto',
			                    'fallback_cb'       => 'WP_Bootstrap_Navwalker::fallback',
		                    	'walker'            => new WP_Bootstrap_Navwalker(),
	                            	) );
		
                               ?> 
  
                        </div>                         
                    </div>                     
                </nav>  
      			
            </header>           				